[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DrawFocusRect

DrawFocusRect - draws a focused rectangle at the specified position

## Declaration

Source position: graphics.pp line 1097

`public procedure TCanvas.DrawFocusRect(`
`const ARect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.